package com.bocloud.cmp.model.hmc.sdk.module;

import com.alibaba.fastjson.JSON;

/**
 * 指定虚拟IO服务器查询结果-Content
 *
 * @author sxp
 * @since May 11, 2018
 */
public class VirtualIOServerContent {
    private String type;
    private VirtualIOServer virtualIOServer;

    public VirtualIOServerContent() {
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public VirtualIOServer getVirtualIOServer() {
        return virtualIOServer;
    }

    public void setVirtualIOServer(VirtualIOServer virtualIOServer) {
        this.virtualIOServer = virtualIOServer;
    }

    @Override
    public String toString() {
        return JSON.toJSONString(this, true);
    }
}
